#debug-info {
  border-radius: 15px;
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 50%;
  min-width: 800px;
  background: var(--bs-dark);
  color: var(--bs-danger);
  padding: 10px;
  font-size: 14px;
  max-height: 300px;
  overflow-y: auto;
  border-top: 2px solid var(--bs-danger);
}

#debug-close {
  position: absolute;
  top: 5px;
  right: 10px;
  cursor: pointer;
  color: var(--bs-warning);
  font-weight: bold;
}

.bi-grip-horizontal {
  cursor: move;
}

.color-box {
  width: 25px;
  height: 25px;
  display: inline-block;
}

.table.table-sm.table-xs tr td,
.table-sm.table-xs.dataTable-table tr td,
.table.table-sm.table-xs tr th,
.table-sm.table-xs.dataTable-table tr th {
  padding: 0.5rem;
}

.darkheader thead th {
  background-color: #9b9b9b;
  color: black;
}

#loadingBackdrop {
  position: fixed;
  top: 0; left: 0;
  width: 100%; height: 100%;
  background: rgba(0,0,0,0.5);
  z-index: 1051;
  display: none;
}

#loadingIndicator {
  position: fixed;
  top: 50%; left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1052;
  display: none;
  text-align: center;
  background: white;
  padding: 2rem;
  border-radius: 0.5rem;
  box-shadow: 0 0.5rem 1rem rgba(0,0,0,0.2);
  min-width: 300px;
}

.monospaced {
	font-family: "Roboto Mono", monospace;
	font-size: 0.8rem;
}

.appname {
	color: white;
	font-size: 1.5rem;
	margin-top: 12px;
	margin-left: 12px;
}